Bug 440690 - Deployment_Guide does not explain serial numbers in certificate
Deployment_Guide does not explain serial numbers in certificate
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Jaromir Hradilek
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2008-04-04 10:35 EDT by Milan Kerslager
Modified: 2016-06-17 17:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-11-19 10:24:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2008-04-04 10:35:58 EDT
The certificate must have different serial numbers or Firefox does not show the
page (in the case old certificate is stored in Firefox). The Deployment_Guide
should note this and explain how to use genkey to properly generate certificate.

See bug #440688 for genkey program and bug #151190 for RHEL4 docs.
Comment 4 RHEL Product and Program Management 2010-05-09 22:33:28 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
Comment 5 Douglas Silas 2010-06-29 07:24:01 EDT
Hi Joe,

Does this information apply to the Apache chapter of the Deployment Guide?



Note You need to log in before you can comment on or make changes to this bug.